@charset "utf-8";

/*下層ページ
----------------------------------------------------*/



#main {
		margin:0;
		padding-top:10px;
}


ul.pan {
		width:100%;
}

ul.pan a {
		text-decoration:none;
}

ul.pan li {
	float:left;
	margin:0 7px 0 0;
	width:auto;
	font-size: 12px;
}

ul.pan li a {
		background:url(../images/common/arrow.gif) right 5px no-repeat;
		padding:0 15px 0 0;
}


h2.page-title {
	background:url(../images/second/pagetitle_bg.gif) 0 0 no-repeat;
	padding:22px 0 28px 60px;
	font-size:26px;
	font-weight:bold;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-weight:bold;
	margin:0 0 5px 0;
	color: #443D2F;
}

h3.flow {
		font-weight:bold;
		font-size:18px;
		border-bottom:dashed 1px #ccc;
		margin:0 0 10px 0;
}

h3.flow span {
		color:#fff;
		background:#7E5530;
		padding:2px 5px;
		font-family:Century Gothic,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
}

.g-border {
		border:solid 1px #DB3400;
		padding:10px;
}

.box3 {
		width:663px;
		margin:0 -18px 0 0;

}

.box3 p {
		float:left;
		margin:0 18px 18px 0;
		text-align:center;

}

.gallery-box {
		width:706px;
		margin:0 -21px 0 0;

}

.gallery-box-left {
		float:left;
		width:335px;
}

.gallery-box-right {
		float:right;
		width:335px;
}



.gallery {
		padding:10px;
		border:solid 1px #dcdcdc;
		width:313px;
		margin:0 0 13px 0;

}

.access {
		margin:0 0 15px 0;
		width:685px;
		background:url(../images/second/access_arrow.gif) 100px bottom no-repeat;
		padding:0 0 35px 0;

}

.access2 {
		width:685px;

}




h3.nh3 {
	font-weight:bold;
	border-bottom:dashed 1px #ccc;
	font-size:15px;
	padding:0;
	line-height:1.5em;
	color: #8E6A49;
	margin: 0 0 5px 0;
}

h3.bat {
		background:url(../images/second/bat_bg.gif) 0 0 no-repeat;
	font-weight:bold;
	border-bottom:dashed 1px #ccc;
	font-size:15px;
	padding:0 0 0 25px;
	line-height:1.5em;
	color: #8E6A49;
	margin: 0 0 5px 0;
}




/*下層ページのテーブル
----------------------------------------------------*/

.nt {
		background:#ddd;
}

.nt td {
		background:#fff;
		padding:5px;
}

.nt th {
		background:url(../images/second/thbg.gif) 0 bottom repeat-x #fff;
		padding:5px;
		font-weight:normal;
		text-align:center;
}

.price-t {
		background:#ddd;
}

.price-t td {
		background:#fff;
		padding:5px;
		font-size:16px!important;
}

.price-t th {
		background:#FFFFE1;
		padding:5px;
		font-weight:bold;
		text-align:center;
		font-size:16px!important;
}

.price-t .td01 {
		background:#f7f7f7;
		text-align:center;
		font-weight:bold;
}

.price {
		text-align:right;
}

.price-t th.jihi {
		background:#EAF2FF;
}


.time-t {
		background:#ddd;
}

.time-t td {
		background:#fff;
		padding:5px;
		text-align:center;
}

.time-t th {
		background:#FFFFE1;
		padding:5px;
		font-weight:normal;
		text-align:center;
}



.profile-t {
		background:#ddd;
}

.profile-t td {
		background:#fff;
		padding:8px;
		font-size:16px!important;
		text-align:left!important;
}

.profile-t th {
		background:#FFFFE1;
		padding:8px;
		font-weight:bold;
		text-align:center;
		font-size:16px!important;
}


/*よくある質問
----------------------------------------------------*/

.qa {
		margin:0 0 30px 0;
}

.qa h3 {
		background:url(../images/second/q.gif) 0 3px no-repeat;
		padding:5px 0 5px 35px;
		border-bottom:dashed 1px #999;
		font-size:16px;
		font-weight:bold;
		margin:0 0 10px 0;
}

.qa p {
		background:url(../images/second/a.gif) 0 3px no-repeat;
		padding:5px 0 0 35px;
}

/*サイトマップ
----------------------------------------------------*/

.sitemap li {
		padding:0 0 5px 10px;
		margin:0 0 5px 0;
		border-bottom:dashed 1px #ddd;
		
}

.sitemap li.child {
		margin:0 0 5px 40px;
		border-bottom:dashed 1px #ddd;
		font-size:11px;
		
}

/*google地図
----------------------------------------------------*/

.map {
		padding:9px;
		background:#fff;
		border:solid 1px #eee;
		margin:0;
}
